@font-face {
font-family:'Open Sans';
font-style:normal;
font-weight:400;
src:url('../../fonts/OpenSans/OpenSans.eot');
src:local('Open Sans'), local('OpenSans-Regular'), url('../../fonts/OpenSans/OpenSans.eot?#iefix') format('embedded-opentype'), url('../../fonts/OpenSans/OpenSans.woff') format('woff'), url('../../fonts/OpenSans/OpenSans.svg#OpenSans') format('svg');
}
html,body {
background:#F1F1F1;
}
.wrapper {
width:964px;
}
.header_container {
background:#141515;
}
.header {
position:relative;
height:100px;
margin-bottom:10px;
width:960px!important;
}
.site_name {
left:0;
top:32px;
z-index:2;
}
.top_nav {
width:100%;
}
.top_nav ul {
float:right;
}
.top_links {
float:left;
margin-right:18px;
}
.top_links a {
color:#777;
font-size:12px;
font-family:'Open Sans',Arial;
}
.top_links a:hover {
color:#777;
}
.top_links .active,.top_links .active:hover {
color:#ED136A;
}
.top_links li {
border-right:0;
}
.network_arrow {
color:#ED136A;
}
.network_header {
position:absolute!important;
top:10px;
left:0;
float:none!important;
padding:0!important;
}
.network_header a {
left:7px;
}
.network_header ul {
float:none;
}
.top_search {
position:static;
float:right;
margin-top:9px;
}
.search_input {
background:url('../../images/hr/search_input.png') no-repeat;
font-family:'Open Sans',Arial;
color:#777;
padding:0px 5px 0 0;
height:24px;
line-height:24px;
width:120px;
float:right;
}
.left_menu {
float:right;
}
.left_menu li {
border:0;
}
.left_menu li a {
color:#FFF;
font-size:19px;
font-family:'Open Sans',Arial;
padding:0 11px;
}
.left_menu a:hover {
color:#FFF;
}
.left_menu .active a,.left_menu .active a:hover {
color:#ED136A;
}
.left_menu .last a:hover,.left_menu .last a {
background:#ED136A;
color:#FFF;
}
.top_menu {
bottom:0;
}
.updates_area {
padding:12px 0;
background:#F1F1F1;
min-height:450px;
}
.update_information {
background:#151515;
padding:6px 5px;
}
.updates_title {
color:#ED136A;
font-size:26px;
font-family:'Open Sans','Lucida Sans Unicode',Arial;
line-height:26px;
font-weight:400;
margin-bottom:20px;
}
.updates_table_container_header {
margin-bottom:7px;
color:#ED136A;
font-size:20px;
font-family:'Open Sans',Arial;
border-bottom:1px solid #CCC;
}
.archives_nav {
background:none;
padding:0;
margin-top:5px;
position:relative;
top:-2px;
}
.archives_nav_header {
position:relative;
top:-1px;
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.archives_months:before {
color:#0B0B0B;
}
.archives_years li a,.archives_months li a {
color:#0B0B0B;
}
.archives_years li a:hover,.archives_years li .selected,.archives_months li a:hover,.archives_months li .selected {
color:#ED136A;
}
.update_information {
color:#CCC;
font-family:'Open Sans',Arial;
}
.update_information a {
color:#CCC;
font-weight:400;
}
.update_information_gallery_date {
top:7px;
right:5px;
}
.update_information_model_name {
font-size:12px;
font-family:'Open Sans',Arial;
}
.update_information_gallery_name {
color:#ED136A!important;
font-family:'Open Sans',Arial;
text-transform:none;
font-size:14px;
}
.update_information_gallery_rating_title {
color:#CCC;
font-size:12px;
font-family:'Open Sans',Arial;
}
.update_information_gallery_rating_number {
color:#D9D9D9;
font-size:13px;
font-family:'Open Sans',Arial;
}
.updates_pages {
max-width:600px;
bottom:0;
}
.updates_pages li {
height:30px;
margin-bottom:5px;
color:#0B0B0B;
}
.updates_pages li a,.pagination li a {
color:#0B0B0B;
font-weight:700;
font-size:14px;
font-family:'Open Sans',Arial;
padding:5px 10px;
background:#FFF;
border:1px solid #E1E1E1;
margin:0 2px;
text-align:center;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
display:block;
min-width:13px;
width:auto!important;
width:13px;
}
.paginate_left_arrow a {
width:11px;
height:21px;
background:url('../../images/hr/showcase_left.png') no-repeat;
position:relative;
top:2px;
}
.paginate_right_arrow a {
width:11px;
height:21px;
background:url('../../images/hr/showcase_right.png') no-repeat;
position:relative;
top:2px;
left:2px;
}
.pagination li a {
text-indent:0;
height:auto;
line-height:default;
width:auto;
margin:0;
}
.pagination li:after {
content:"";
padding:0;
margin:0;
width:0;
}
.pagination li {
padding:0 2px;
color:#0B0B0B;
line-height:25px;
}
.updates_pages .first a,.updates_pages .last a {
border:1px solid #E1E1E1!important;
}
.updates_pages .last a {
padding-right:10px;
}
.network_updates .updates_pages a {
padding:5px 10px;
}
.updates_pages .active a,.updates_pages a:hover {
color:#ED136A;
text-decoration:none;
}
.pagination .selected {
background:none;
color:#ED136A;
}
.pagination .active a,.pagination a:hover {
color:#ED136A;
text-decoration:none;
}
.model_featuring {
font-size:12px;
font-style:normal;
padding-right:0;
display:none;
}
.model_featuring:after {
content:":";
padding-right:2px;
}
.footer {
background:#141515;
}
.footer_area {
background:url('../../images/hr/footer_background.png') no-repeat 0 30px;
}
.footer_columns {
position:relative;
left:320px!important;
width:600px;
visibility:visible!important;
}
.footer_column {
width:150px;
margin-left:20px;
top:36px;
}
.footer_column .footer_column_header {
color:#ED136A;
font-size:14px;
font-family:'Open Sans',Arial;
}
.footer_column li a {
color:#777;
font-size:12px;
font-family:'Open Sans',Arial;
}
.disclaimer {
font-size:14px;
font-family:'Open Sans',Arial;
}
.twotwofiveseven {
padding-top:73px;
}
.twotwofiveseven a {
color:#FFF;
text-decoration:none;
}
.twotwofiveseven p {
color:#777;
line-height:18px;
font-family:'Open Sans',Arial;
}
.static_content {
color:#0B0B0B;
font-family:'Open Sans',Arial;
}
.static_content a {
color:#ED136A;
}
.favorites_none {
color:#0B0B0B;
font-size:13px;
font-family:'Open Sans',Arial;
}
.updates_tabs {
position:relative;
top:-5px;
float:left;
}
.updates_tabs a {
text-transform:uppercase;
font-size:19px;
font-family:'Open Sans',Arial;
color:#0B0B0B;
background:none;
margin-right:0;
border-left:1px solid #CCC;
}
.updates_tabs .first {
border-left:0;
padding-left:0;
}
.updates_tabs .active a,.updates_tabs a:hover {
background:none;
color:#ED136A;
}
.tabs {
position:relative;
top:-5px;
float:left;
}
.tabs li a {
text-transform:uppercase;
font-size:14px;
font-family:'Open Sans',Arial;
color:#0B0B0B;
background:none;
margin-right:0;
border-left:1px solid #CCC;
}
.tabs .first {
border-left:0;
padding-left:0;
}
.tabs .active a,.tabs li a:hover {
background:none;
color:#ED136A;
}
.tab_select {
border-bottom:1px solid #CCC;
}
.set_title a {
color:#0B0B0B;
font-family:'Open Sans',Arial;
}
.options_voting_score_title {
font-family:'Open Sans',Arial;
font-size:13px;
color:#0B0B0B;
}
.options_voting_score_based {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:11px;
}
.options_voting_selection_score {
background:#404040;
font-family:'Open Sans',Arial;
font-size:12px;
line-height:13px;
}
.options_voting_selection_container {
top:11px;
}
.options_voting_rating {
position:relative;
top:6px;
}
.voting_bubbles {
margin-top:5px;
}
.options_favorite {
top:3px;
right:10px;
}
.options_favorite a {
font-family:'Open Sans',Arial;
font-size:13px;
color:#FFF;
background:#ED136A;
text-transform:uppercase;
padding:2px 6px;
}
.options_favorite .email_comments {
top:8px;
background:none;
color:#ED136A;
text-transform:none;
}
.options_stats a {
color:#ED136A;
}
.options_content .clean_option {
color:#ED136A;
font-family:'Open Sans',Arial;
font-size:13px;
}
.options_info li,.gallery_zip,.gallery_zip .first,.gallery_zip li a,.latest_series {
font-family:'Open Sans',Arial;
font-size:12px;
color:#0B0B0B;
margin-bottom:3px;
}
.options_info li {
color:#0B0B0B;
}
.model_info_left {
width:175px;
}
.model_info_left .darklight {
width:89px;
}
.darklight {
color:#0B0B0B;
}
.gallery_zip {
top:3px;
}
.gallery_overview .gallery_zip {
top:12px;
}
.gallery_zip li a {
color:#0B0B0B;
}
.gallery_zip li:after {
position:relative;
top:1px;
color:#0B0B0B;
}
.user_tags,.tag_instruction,.tag_help p {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:12px;
}
.more_tag_info {
color:#ED136A;
}
.options_container {
background:#FFF;
border-bottom:2px solid #E1E1E1;
border-top:0;
margin-bottom:0;
}
.options_header {
border:0;
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:14px;
}
.options_left label {
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.options_form {
padding-top:7px;
border:0;
}
.movie_display_container {
padding-top:12px;
}
.movie_updates,.movie_video_container {
margin-top:0;
}
.gallery_details_container {
background:#FFF;
border-bottom:2px solid #E1E1E1;
margin:0 0 20px;
}
.gallery_overview_top {
margin-top:0;
}
.gallery_overview_bottom {
margin-bottom:0;
}
.gallery_overview {
background:#FFF;
height:134px;
border-bottom:2px solid #E1E1E1;
}
.gallery_overview_access {
display:none;
}
.gallery_overview .gallery_res {
top:10px;
}
.gallery_res li a,.gallery_res li:after {
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:12px;
}
.gallery_res li .selected {
color:#ED136A;
}
.gallery_overview .set_direction {
font-family:'Open Sans',Arial;
color:#0B0B0B;
padding:0;
}
.gallery_navigation_container {
background:#141515;
}
.image_details {
background:#E1E1E1;
color:#0B0B0B;
}
.static_rating {
top:4px;
}
.image_return a {
color:#ED136A;
}
.image_return {
color:#ED136A;
border:0;
font-family:'Open Sans',Arial;
}
.resolution_label,.gallery_resolution_links li {
color:#777;
font-family:'Open Sans',Arial;
}
.media_links a,.gallery_resolution_links li a,.vote_for {
color:#FFF;
font-family:'Open Sans',Arial;
}
.gallery_resolution_links li .selected {
color:#ED136A;
}
.media_fit {
background:url('../../images/hr/media_fit.png') no-repeat left center;
}
.media_download {
background:url('../../images/hr/media_download.png') no-repeat left center;
}
.media_slideshow {
background:url('../../images/hr/media_slideshow.png') no-repeat left center;
}
.next_gallery {
font-family:'Open Sans',Arial;
color:#ED136A;
}
.movie_streaming_bar .streaming_options,.movie_streaming_bar .streaming_options:hover {
background:#FFF;
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:17px;
}
.movie_streaming_bar li,.movie_streaming_bar li:hover {
background:#FFF;
}
.movie_streaming_bar .selected,.movie_streaming_bar li:hover a {
border-bottom:2px solid #ED136A;
}
.movie_streaming_bar li a {
font-family:'Open Sans',Arial;
font-size:16px;
color:#0B0B0B;
background:#FFF;
border-bottom:3px solid #FFF;
}
.movie_low_text {
background:url('../../images/hr/movie_low.png') 0 3px no-repeat;
}
.movie_high_text,.movie_hd_text {
background:url('../../images/hr/movie_high.png') 0 3px no-repeat;
}
.movie_streaming_bar .selected,.movie_streaming_bar li:hover a {
background:#FFF;
color:#ED136A;
}
.downloading_options_list li a {
font-size:14px!important;
color:#0B0B0B!important;
}
.downloading_options_list li a:hover {
color:#ED136A!important;
}
.gallery_nav,.movie_video_container,.search_area {
background:#FFF;
border-bottom:2px solid #E1E1E1;
margin-bottom:20px;
}
.return_arrow {
color:#ED136A;
}
.return_archive,.return_details {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:11px;
font-style:normal;
top:16px;
}
.blog_nav .return_archive,.blog_nav .return_details {
top:16px;
}
.return_archive a,.return_details a {
color:#0B0B0B;
}
.return_details .return_arrow {
padding-left:5px;
}
.return_archive .return_arrow {
padding-right:5px;
}
.gallery_nav .gallery_title {
font-family:'Open Sans',Arial;
color:#0B0B0B;
top:8px;
}
.movie_video_container {
padding-top:10px!important;
}
.movie_updates .updates_table,.updates_table_movies {
width:100%;
margin-left:0;
}
.updates_paging {
margin:0 0 5px;
border-bottom:1px solid #CCC;
}
.updates_paging_bottom {
margin-top:10px;
}
.advanced_search_form label {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:13px;
margin-top:0;
}
.advanced_search_list li {
font-size:13px;
}
.advanced_search_form {
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.weight_span,.height_span {
top:0;
}
.advanced_slider {
height:42px;
}
#weightSlider,#heightSlider {
top:7px;
}
.input_age {
margin-right:3px;
}
.search_area {
padding:12px 16px;
}
.search_wrapper {
min-height:400px;
height:auto!important;
height:400px;
}
#search_total_galleries {
margin-top:0;
padding:0;
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.remove {
margin:0 5px 0 0;
}
.search_results_title {
font-weight:400;
font-family:'Open Sans',Arial;
color:#0B0B0B;
margin-top:0;
}
.sort_by {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:13px;
margin-top:0;
}
.search_error,.search_criteria_error {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:13px;
line-height:18px;
}
.search_error a,.search_criteria_error a {
color:#0B0B0B;
}
.search_tags {
color:#0B0B0B;
font-family:'Open Sans',Arial;
}
.tag_cloud a {
color:#ED136A;
font-family:'Open Sans',Arial;
}
.search_panel {
border-bottom:1px solid #CCC;
}
.search_pagination {
height:40px;
}
.search_gallery_paginate {
vertical-align:middle;
}
.tag_cloud .level6 a {
font-size:18px;
font-weight:700;
color:#000;
}
.tag_cloud .level5 a {
font-size:17px;
font-weight:700;
color:#000;
}
.tag_cloud .level4 a {
font-size:16px;
font-weight:700;
color:#000;
}
.tag_cloud .level3 a {
font-size:15px;
font-weight:500;
color:#111;
}
.tag_cloud .level2 a {
font-size:12px;
font-weight:700;
color:#333;
}
.tag_cloud .level1 a {
font-size:11px;
font-weight:400;
color:#555;
}
.tag_cloud .level0 a {
font-size:10px;
font-weight:400;
color:#888;
}
.panel_title {
color:#ED136A;
}
.tag_textarea {
font-family:'Open Sans',Arial;
font-size:13px;
color:#0B0B0B;
border:0;
background:#E1E1E1;
border:1px solid #CCC;
}
.list_of_tags a {
background:#E1E1E1;
color:#0B0B0B;
padding:4px 7px;
}
.join_now {
text-align:center;
background:#ED136A;
padding:25px 0 20px;
margin-top:10px;
}
.join_now_top {
margin:0 0 20px;
}
.join_now img {
-webkit-box-shadow:0 8px 6px -6px #000;
-moz-box-shadow:0 8px 6px -6px #000;
box-shadow:0 8px 6px -6px #000;
}
.updates_table td {
padding-bottom:4px;
}
.slideshow_wrapper {
margin-top:-10px;
}
.artist_slideshow {
margin-bottom:0;
}
.slideshow_information {
font-family:'Open Sans',Arial;
color:#FFF;
}
.slideshow_arrow_left {
left:10px;
width:20px;
background:url("../../images/hr/slideshow_left.png") center center no-repeat #ED136A;
}
.slideshow_arrow_right {
right:10px;
width:20px;
background:url("../../images/hr/slideshow_right.png") center center no-repeat #ED136A;
}
.gallery_updates {
margin-bottom:0;
}
.movie_preview {
background:#FFF;
margin:0;
padding:0;
}
.tag_update {
color:#FFF;
font-family:'Open Sans',Arial;
font-size:14px;
background:#ED136A;
border:0;
-webkit-appearance:none;
}
.comments_container {
background:#FFF;
margin:10px 0 20px;
font-size:13px;
font-family:'Open Sans',Arial;
color:#0B0B0B;
border-bottom:2px solid #E1E1E1;
padding:12px 16px;
}
.comments_container a {
color:#ED136A;
}
.comment_header_username {
color:#ED136A!important;
font-size:21px;
}
.comment_content {
background:#E1E1E1;
padding:12px 16px;
margin-bottom:8px;
}
.comment_content p {
margin-right:0;
}
.comment_header_voting .comment_score {
line-height:23px;
}
.comment_header_voting .comment_upvote .comment_vote {
background:url("../../images/hr/upvote.png") no-repeat;
}
.comment_header_voting .comment_downvote .comment_vote {
background:url("../../images/hr/downvote.png") no-repeat;
}
.comment_header_voting .comment_upvote .comment_vote_active {
background:url("../../images/hr/upvote_active.png") no-repeat;
}
.comment_header_voting .comment_downvote .comment_vote_active {
background:url("../../images/hr/downvote_active.png") no-repeat;
}
.blog_categories {
display:none;
}
.blog_post_title {
height:auto;
color:#ED136A;
font-family:'Open Sans',Arial;
font-size:20px;
margin-bottom:12px;
border-bottom:1px solid #CCC;
}
.blog_category_header,.blog_comments_header {
color:#ED136A;
font-family:'Open Sans',Arial;
font-size:20px;
padding:0;
}
.blog_sidebar {
width:180px;
}
.blog_comments_list li {
margin-right:16px;
}
.blog_container {
margin:26px 0 12px;
}
.blog_posts {
margin-left:210px;
}
.blog_post_date {
color:#FFF;
font-family:'Open Sans',Arial;
font-size:14px;
background:#ED136A;
top:20px;
}
.blog_post_content {
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:13px;
}
.blog_comments_list {
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:13px;
}
.blog_comments_list a {
color:#ED136A;
}
.blog_post_footer_comment {
background:#ED136A;
color:#FFF;
font-family:'Open Sans',Arial;
font-size:13px;
text-align:center;
padding:3px 16px;
position:relative;
top:-3px;
}
.blog_post_footer_category_header {
color:#FFF;
margin-right:9px;
}
.blog_post_footer {
font-family:'Open Sans',Arial;
font-size:13px;
}
.blog_post_footer_category_list a {
color:#0B0B0B;
font-size:13px;
font-family:'Open Sans',Arial;
padding:5px 10px;
background:#FFF;
border:1px solid #E1E1E1;
margin:0 2px;
text-align:center;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.blog_post_footer_category_list a:hover {
color:#0B0B0B;
}
.blog_post_footer_category_list li {
margin-right:9px;
}
.blog_container .updates_title a {
color:#ED136A;
}
.blog_updates_area {
min-height:400px;
height:auto!important;
height:400px;
}
.comments_wrapper {
margin:20px auto 0;
width:600px;
}
.post_comment_wrapper {
width:auto;
margin-top:0;
}
.comments_container .updates_title {
color:#ED136A;
font-family:'Open Sans',Arial;
text-transform:none;
border-bottom:1px solid #CCC;
padding-bottom:5px;
}
.comment_header_date {
position:relative;
top:3px;
}
.comment_input_username,.comment_input_message {
background:#E1E1E1;
color:#0B0B0B;
font-family:Arial;
font-size:12px;
border:1px solid #CCC;
}
.comment_input_message {
width:680px;
margin:0 auto;
padding:3px;
}
.comment_reply_message_description {
display:none;
}
.comment_reply_list li {
color:#0B0B0B;
font-family:'Open Sans',Arial;
font-size:13px;
}
.comment_reply_button {
margin-top:6px;
font-family:'Open Sans',Arial;
background:#ED136A;
color:#FFF;
border:0;
font-size:14px;
padding:4px 9px;
position:relative;
left:1px;
}
.comment_reply_link {
background:#ED136A;
font-family:'Open Sans',Arial;
color:#FFF;
font-size:13px;
text-align:center;
padding:4px 15px;
color:#FFF!important;
float:right;
}
.comment_form {
margin-top:0;
}
.comments_overview {
border-left:0;
border-right:0;
}
.signup_submit .signup_proceed_button {
display:none;
}
.signup_divide {
background:#CCC;
left:510px;
}
.signup_submit .signup_proceed_text {
background:#ED136A;
font-family:'Open Sans',Arial;
color:#FFF;
font-size:13px;
text-align:center;
padding:4px 15px;
}
.signup_skip_text {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:13px;
}
.signup_skip_submit {
font-family:'Open Sans',Arial;
color:#ED136A;
font-size:13px;
top:0;
}
.signup_disclaimer {
font-family:'Open Sans',Arial;
color:#0B0B0B;
font-size:15px;
}
.signup_disclaimer_description {
font-size:13px;
}
.signup_disclaimer a {
color:#0B0B0B;
}
.signup_prices .signup_value {
background:#ED136A;
font-family:'Open Sans',Arial;
color:#FFF;
font-size:13px;
text-align:center;
padding:4px 15px;
margin-bottom:0;
}
.signup_prices .signup_price {
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.signup_prices .signup_time {
font-family:'Open Sans',Arial;
color:#0B0B0B;
margin-right:8px;
}
.signup_prices .signup_recurring {
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.signup_prices .checked .signup_price_info {
background:#E1E1E1;
}
.signup_form_container_header {
font-family:'Open Sans',Arial;
color:#0B0B0B;
left:26px;
}
.signup_form_container_right .signup_form_container_header {
left:67px;
}
.signup_inputs .signup_input_name {
font-family:'Open Sans',Arial;
color:#0B0B0B;
width:120px;
}
.signup_prices label {
background:url('../../images/hr/signup_label.png') no-repeat;
}
.signup_prices .checked {
background:url('../../images/hr/signup_label_checked.png') no-repeat;
}
.update_cell {
width:229px;
background:#E1E1E1;
padding:2px 2px 1px;
}
.movie_updates .update_cell {
width:292px;
}
.hover_container_watch li a {
font-family:'Open Sans',Arial,Lucida Sans Unicode;
}
.hover_container_title {
font-family:'Open Sans',Arial;
}
.hover_container .options_voting_score_title,.hover_container .options_voting_score_based {
color:#777;
}
.hover_container .darklight,.hover_container .options_info li {
color:#777;
}
.gallery_display {
background:#FFF;
border-bottom:2px solid #E1E1E1;
padding:12px 16px;
margin:20px 0;
}
.expand_bio {
margin-top:20px;
color:#ED136A;
font-family:'Open Sans',Arial;
}
.model_bio {
font-family:'Open Sans',Arial;
margin:6px 0 0;
font-size:13px;
color:#0B0B0B;
}
.see_more_model_header {
font-family:'Open Sans',Arial;
color:#0B0B0B;
}
.see_more_model a {
font-family:'Open Sans',Arial;
color:#ED136A;
}
.index_set_links {
position:absolute;
left:120px;
bottom:15px;
}
.index_set_links li {
text-transform:uppercase;
font-family:'Open Sans',Arial;
font-size:15px;
color:#BC8C73;
display:block;
float:left;
margin-right:8px;
}
.index_set_links li a {
color:#BC8C73;
}
.index_set_links li:after {
padding-left:8px;
content:"-";
}
.index_set_links .last:after {
content:"";
}
.piracy_input,.password_input {
color:#0B0B0B;
}
.piracy_label,.password_label {
font-family:'Open Sans',Arial;
font-size:13px;
color:#0B0B0B;
}
.piracy_submit,.password_submit {
font-weight:400;
background:#ED136A;
color:#FFF;
font-family:'Open Sans',Arial;
font-size:14px;
height:auto;
line-height:auto;
padding:4px 0;
text-indent:0;
}
.piracy_message {
color:#0B0B0B;
}
.title_photo {
text-indent:40px;
background:url('../../images/hr/title_photo.png') no-repeat left center;
}
.title_movie {
text-indent:45px;
background:url('../../images/hr/title_movie.png') no-repeat left center;
}
.title_hot {
text-indent:40px;
background:url('../../images/hr/title_hot.png') no-repeat left center;
}
.title_blog {
text-indent:40px;
background:url('../../images/hr/title_blog.png') no-repeat left center;
}
.container h1 {
color:#0B0B0B;
}
.footer_ads_container {
margin-bottom:25px;
}
.footer_ads_header {
color:#ED136A;
border-bottom:1px solid #CCC;
font-family:'Open Sans','Lucida Sans Unicode',Arial;
}